//---------- Rock steady math functions, A.Pickel------------
//----------------last update  12.03.03-------------------

#ifndef math_h
#define math_h 1

#include "eyebot.h"

float MySin(int angle);
float MyCos(int angle);
int Limit(int x, int uplimit, int dolimit);
int Round(double x);
int AnalogSensor (int x);  // return the value auf the analog input Number x
float Sen2Angle (float angle); // return the anglevalue 

#endif /* math_h */

